<?php namespace NetSTI\System\Controllers;

use BackendMenu;
use Backend\Classes\Controller;

class Sales extends Controller{
	public function __construct(){
		parent::__construct();

		BackendMenu::setContext('NetSTI.System', 'sales', 'dashboard');
	}

	public function index(){
		return $this->makePartial('dashboard');
	}
}
?>